<div style="margin: 0px; padding 0px; background-color: #fff; width: 640px; height: 480px">
	<div style="margin: 10px;">
	    <h3 class="titulo">Editar su direcci&oacute;n de env&iacute;o</h3>
	    
	    <form id="formDireccion" name="formDireccion" action="index.php?option={{ componente }}&helper=pago" method="post">
	        <input type="hidden" id="task" name="task" value="guardarDireccion" />
	        <input type="hidden" id="id_user" name="id_user" value="{{ usuario.id }}" />
	        <textarea id="direccion" name="direccion" rows="10" cols="40">{{ usuario.direccion }}</textarea>    
	        <br />
			<div class="campoForm">
                <div>Pais:</div>
                <div>
                    <select id="idPais" name="idPais" style="width:180px; height:30px;">
                        {% for p in paises %}
                        <option value="{{ p.id }}" {% if p.id == usuario.id_pais%}selected{% endif %}>{{ p.nombre }}</option>
                        {% endfor %}
                    </select>
                </div>
	        </div>
			<div class="campoForm">
                <div>Ciudad:</div>
                <div><input id="ciudad" name="ciudad" style="width:180px; height:20px;" value="{{ usuario.ciudad }}" /></div>
	        </div>
			<div class="campoForm">
                <div>Departamento:</div>
                <div><input id="depto" name="depto" style="width:180px; height:20px;" value="{{ usuario.depto }}" /></div>
			</div>
			<div style="clear: both"></div>	        
	    </form>
        <a href="#" rel="guardarDireccion" class="botonAccion" style="float: right;">Guardar</a>
        <div style="clear: both"></div>
    </div>
</div>